Introducing the new Zoom Community Champion Program where we recognize our most engaged community members for their contributions.

Learn more and join
cancel
Showing results for 
Search instead for 
Did you mean: 

MEETING_FAIL_CLIENT_INCOMPATIBLE

cherot
Listener

Some of our clients are using SDK 4.6.21666.0428 which we admit is old, but still worked until the Zoom Backend Maintenance performed Aug 13, 2022 - 03:00 PDT. Now, when they attempt to join a meeting they get the error MEETING_FAIL_CLIENT_INCOMPATIBLE.

 

We have verified that the setting "Account Settings → Admin Options → Require users to update the client" is set to off but we still get the error.

 

We plan to update the client but that will take a while so is there anything we can do in the meantime?

1 ACCEPTED SOLUTION

Bort
Community Champion | Zoom Employee
Community Champion | Zoom Employee

Hi @cherot 

This is likely not due to any enforced version set by you, but rather the recent enforcement of a new minimum client version set by Zoom, which included SDKs. This was announced via the Status page, as well as direct email communications.

 

If you have any issues with updating, I'd suggest getting in contact with Developer Support

 

Hope that helps and please make sure to mark the solution as accepted if this information is what you needed.

 

View solution in original post

3 REPLIES 3

Bort
Community Champion | Zoom Employee
Community Champion | Zoom Employee

Hi @cherot 

This is likely not due to any enforced version set by you, but rather the recent enforcement of a new minimum client version set by Zoom, which included SDKs. This was announced via the Status page, as well as direct email communications.

 

If you have any issues with updating, I'd suggest getting in contact with Developer Support

 

Hope that helps and please make sure to mark the solution as accepted if this information is what you needed.

 

Yes, that is probably the issue. I see this was announced on July 29 to take effect on August 6th. It would have been nice to have more than two weeks notice, since it can take that long to get a new mobile app into the Apple and Google app stores and get all end users to upgrade.

 

I understand that Zoom encourages everyone to be on the latest release at all times, but in our field (healthcare) customers are very conservative and once they have a configuration that works they don't like to change things. 

 

https://devforum.zoom.us/t/zoom-client-minimum-version/73259

 

Bort
Community Champion | Zoom Employee
Community Champion | Zoom Employee

Hi @cherot 

That's certainly fair. We certainly tried to give as much notice as possible, but this enforcement required a quick turnaround on our end.